Subject: Re: [PATCH 4/9] cxgb4vf: Add code to provision T4 PCI-E SR-IOV Virtual Functions with hardware resources

From: Casey Leedom <[email-masked]>
Date: Mon, 28 Jun 2010 09:55:07 -0700

| From: Simon Horman <[email-masked]>
| Date: Saturday, June 26, 2010 06:37 am
| 
| I wonder if it would be cleaner to move the guts of the last hunk
| into a function (e.g. adap_init_sriov()) and have that be a dummy
| function in the case that CONFIG_PCI_IOV in the first hunk is not set.

  I have no objection to this.  I'd like to do minor tuning work like that as a 
follow on rather than respin the patch.  But, as I said in my submission, I'm 
not familiar with this process so if making changes like the above is required 
I'll definitely jump on it.  I don't know what issues are "critical show 
stoppers" and which ones are "nice to have" once things are in place.

  Thanks for your comments!

Casey